

/* Layout 3-6 */
* {
  box-sizing:border-box;
}

.row:after {
  content: "";
  display: table;
  clear: both
}

.column-66 {
  float: left;
    
  text-align: left;
  width: 66%;
  padding: 20px;
}

.column-33 {
  float: left;
  width: 33%;
  padding: 20px;
}

.button {
  border: none;
  color: #fcd154;
  padding: 14px 28px;
  font-size: 1.5em;
  cursor: pointer;
  background-color: #fff;
}

/*
img {
  display: block;
  height: auto;
  max-width: 50%;
}
*/

@media screen and (max-width: 1000px) {
    .column-66 {
        width: 100%;
        text-align: left;
    }
    .column-33 {
        width: 100%;
        text-align: center;
    }
   /* .img {
        margin: auto;
        max-width: 40%;
    } */
}




/*CARD -- SERVICE*/

/* Float four columns side by side */
.colservice {
  float: left;
  width: 25%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding in columns */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
  padding: 5px;
  text-align: center;
  background-color: #f1f1f1;
}

/* Responsive columns - one column layout (vertical) on small screens  */
@media screen and (max-width: 600px) {
  .colservice {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}


/*WORK*/

/* Remove border and add padding to thumbnails */
.thumbnail {
  padding: 0 0 15px 0;
  border: none;
  border-radius: 0;
}

.thumbnail p {
  margin-top: 15px;
  color: #555;
}



/* NAME CARD */
.namecard {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    background-color: #fff;
    color: #000;
  max-width: 300px;
  margin: auto;
  text-align: center;
}

.title {
  color: grey;
  font-size: 1.5em;
}

.subtitle {
  color: grey;
  font-size: 1em;
}
